import logging
logging.basicConfig(filename='demographic_api_worker.log', 
                    level=logging.DEBUG, 
                    format='%(asctime)s | %(name)s | %(levelname)s | %(message)s')

print('okkkk')
logging.debug('I m a message for debugging purposes.')